@charset "UTF-8";
@media only screen and (min-width: 944px){

.m-accordion-wrap-about {
margin-top:50px;
}

.m-box-strong-journal {
margin-bottom:30px;
background:#fff;
border:2px solid #c8102e;
padding:28px;
}

.m-box-strong-journal-category {
display:block;
color:#c8102e;
font-size:14px;
font-weight:700;
}

.m-box-strong-journal-name {
display:block;
font-size:18px;
font-weight:700;
}

.m-box-strong-journal-text {
display:block;
font-size:14px;
}

.m-founder-box-about {
margin-top:20px;
}

.m-journal-box-header {
max-width:1240px;
margin:0 auto 80px;
}

.m-journal-box-header-main {
position:relative;
background:#f6f6f6;
}

.m-journal-box-header-main::before {
content:'';
display:block;
width:100px;
height:100%;
background:url(../img/journal/header_bg.png) repeat-y;
position:absolute;
top:0;
right:0;
}

.m-journal-box-header-main-inr {
max-width:960px;
padding-top:70px;
padding-bottom:80px;
margin:0 auto;
}

.m-journal-box-header-tag {
font-size:14px;
font-weight:700;
text-decoration:underline;
color:#c8102e;
margin:0;
}

.m-journal-box-header-ttl {
margin:10px 0;
}

.m-journal-box-header-subtext {
margin-bottom:30px;
line-height:1.8;
}

.m-journal-box-header-sns-text {
margin-right:13px;
font-size:14px;
font-weight:700;
color:#c8102e;
}

.m-journal-box-header-sns-list {
display:flex;
margin:0;
padding:0;
}

.m-journal-box-header-sns-list li {
margin-right:10px;
list-style:none;
}

.m-journal-box-header-sns-list li a {
display:block;
width:30px;
height:30px;
}

.m-journal-box-header-sns-list li a svg path {
fill:#2d2926;
}

.m-journal-box-header-sns-list li:last-child {
margin-right:0;
}

.m-journal-box-main {
max-width:960px;
margin:0 auto;
}

.m-article-box {
margin-bottom:60px;
padding:0 60px;
}

.m-article-box-ttl {
font-size:22px;
font-weight:700;
}

.m-commentbox-journal {
position:relative;
display:flex;
align-items:center;
padding:28px;
}

.m-commentbox-journal::after {
content:'';
position:absolute;
bottom:-14px;
left:23px;
display:block;
width:13px;
height:14px;
background:url(../img/journal/comment-bottom.png);
}

.m-commentbox-journal-img {
margin-right:30px;
font-size:16px;
font-weight:700;
}

.m-commentbox-journal-main-comment {
margin-bottom:3px;
}

.m-topic-comment {
display:flex;
justify-content:center;
align-items:center;
min-height:72px;
margin-bottom:55px;
color:#c8102e;
font-size:18px;
text-align:center;
}

.m-topic-box-wrap {
display:flex;
flex-direction:column;
}

.m-topic-box-grey-ttl {
background:#666;
padding:3px 0;
}

.m-topic-box-grey-ttl-text::before {
content:'';
display:inline-block;
width:20px;
height:20px;
margin-right:15px;
background:url(../img/journal/icon/lie.svg);
}

.m-topic-box-grey-main {
min-height:300px;
border-right:2px solid #666;
border-left:2px solid #666;
border-bottom:2px solid #666;
padding:20px;
}

.m-topic-box-red-ttl {
background:#c8102e;
padding:3px 0;
}

.m-topic-box-red-ttl-text::before {
content:'';
display:inline-block;
width:20px;
height:20px;
margin-right:15px;
background:url(../img/journal/icon/truth.svg);
}

.m-topic-box-red-main {
min-height:300px;
border-right:2px solid #c8102e;
border-left:2px solid #c8102e;
border-bottom:2px solid #c8102e;
padding:20px;
}

.m-qa-box-ttl {
margin-bottom:20px;
font-size:18px;
font-weight:700;
}

.m-qa-box-icn {
margin-right:18px;
color:#c8102e;
}

.m-qa-box-img {
text-align:center;
margin-bottom:30px;
}

.m-recommendbox-journal-ttl {
position:relative;
padding-left:20px;
font-size:22px;
font-weight:400;
line-height:1.6;
margin:0 0 22px;
}

.m-recommendbox-journal-ttl::before {
display:block;
content:"";
position:absolute;
width:6px;
height:6px;
background-color:#c8102e;
top:50%;
left:3px;
transform:rotate(-45deg) translateY(-50%);
}

.m-recommendbox-journal .m-list-burette {
margin:0 0 30px;
}

.m-point {
position:relative;
color:#c8102e;
text-align:center;
font-size:12px;
border:2px solid #c8102e;
padding:20px 0;
}

.m-point-ttl {
position:absolute;
top:0;
left:0;
display:block;
color:#fff;
line-height:1;
background:#c8102e;
margin:0;
padding:2px 7px;
}

.m-3point-about {
margin:48px 0 50px;
}

.m-3point-about .m-grid-row {
margin:0 -15px -40px;
}

.m-3point-about .m-grid-col {
display:flex;
padding:0 15px 40px;
}

.m-3point-about .m-box-ttl {
font-size:24px;
text-align:center;
}

.m-heading1-about {
display:flex;
align-items:center;
font-size:48px;
line-height:1.6;
margin:0 0 43px;
}

.m-heading1-about-icon {
display:flex;
align-items:center;
margin-right:55px;
}

.m-heading1-about .m-about-ttl-icon1 {
margin-right:55px;
}

.m-heading1-about .m-about-ttl-icon2 {
margin-right:53px;
}

.m-heading1-about .m-about-ttl-icon3 {
margin-right:65px;
}

.m-heading2-about {
font-size:24px;
line-height:1.6;
margin:0 0 40px;
}

.m-heading2-journal {
font-size:30px;
line-height:1.6;
color:#c8102e;
margin:0 0 30px;
}

.m-section2-journal {
margin:100px 0;
}

.m-link-block[data-dir="row"] .m-link-block-img-about {
width:145px;
margin-bottom:0;
margin-right:25px;
}

.m-link-block-img-about {
width:100%;
margin-bottom:17px;
}

.m-link-block-img-about img {
max-width:100%;
vertical-align:top;
border:2px solid #e6e6e6;
padding:17px;
}

.m-link-block-journal {
display:block;
color:#000;
text-decoration:none;
}

.m-link-block-journal:hover {
text-decoration:underline;
}

.m-link-block-journal[data-dir="row"] .m-link-block-journal-img {
display:flex;
align-items:center;
width:21.5%;
margin-bottom:0;
}

.m-link-block-journal[data-pattern="noline"] .m-link-block-journal-img {
width:16.3%;
border:none;
}

.m-link-block-journal-img {
width:100%;
margin-bottom:17px;
border-right:2px solid #e6e6e6;
}

.m-link-block-journal-img img {
max-width:100%;
vertical-align:top;
}

.m-link-block-journal-body {
display:flex;
align-items:center;
word-wrap:break-word;
padding:10px 25px 10px 30px;
}

.m-link-block-journal-inline {
display:inline-block;
}

.m-link-block-journal-inline-price {
margin-bottom:0;
color:#c8102e;
font-size:20px;
font-weight:700;
}

.m-link-block-journal-inline-price-tax {
font-size:12px;
}

.m-link-block-journal .m-list {
margin-bottom:8px;
}

.m-list-about {
position:relative;
list-style:none;
margin:0 0 60px;
padding:0;
}

.m-list-about-label {
margin-right:15px;
color:#c8102e;
font-weight:700;
float:left;
clear:left;
}

.m-list-about-note {
margin-right:10px;
float:left;
clear:left;
}

.m-list-about-body {
overflow:hidden;
display:block;
margin-bottom:20px;
}

.m-list-about-body-ttl {
display:inline-block;
margin-bottom:20px;
font-weight:700;
}

.m-media-about[data-dir-md="row-col"] {
display:flex;
margin-bottom:40px;
}

.m-media-about [data-float="right"] {
float:right;
margin-left:25px;
}

.m-media-about-body-ttl {
margin-bottom:7px;
font-size:22px;
font-weight:700;
}

.m-media-about-body-ttl-sm {
margin-bottom:10px;
font-size:16px;
font-weight:700;
}

.m-media-about-body-text {
margin-bottom:30px;
}

.m-media-about[data-media-dir="right"] {
flex-direction:row-reverse;
}

.m-media-recipe-body-ttl {
margin-bottom:3px;
color:#c8102e;
line-height:1;
font-size:18px;
font-weight:700;
}

.m-media-recipe-ttl {
margin-bottom:25px;
font-size:22px;
font-weight:700;
}

.m-media-recipe-list-ttl {
margin-bottom:15px;
font-weight:700;
}

.m-modal {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
display:none;
align-content:center;
justify-content:center;
background:rgba(0,0,0,0.502);
opacity:0;
cursor:default;
padding:1rem;
}

.m-modal.is-visible {
z-index:10000;
}

.m-modal-btn {
background-color:transparent;
border:none;
outline:none;
padding:0;
}

.m-modal-btn:hover {
text-decoration:underline;
cursor:pointer;
}

.m-modal-dialog {
display:flex;
align-items:center;
width:70%;
}

.m-modal-dialog-inr {
display:flex;
flex-direction:column;
width:100%;
}

.m-modal-dialog-content {
width:100%;
height:0;
padding-bottom:56.25%;
position:relative;
}

.m-modal-dialog-close {
display:flex;
justify-content:center;
align-items:center;
align-self:center;
width:240px;
margin-top:40px;
color:#fff;
font-size:14px;
border:2px solid #fff;
background:transparent;
cursor:pointer;
padding:15px 0;
}

.m-modal-dialog-close .m-close-icon {
width:14px;
height:14px;
margin-right:10px;
}

.m-modal-dialog iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.m-modal-block {
display:block;
color:#000;
border:none;
text-decoration:none;
}

.m-modal-block[data-dir="row"] .m-link-block-img {
width:33.33%;
margin-bottom:0;
margin-right:25px;
}

.m-modal-block-img {
display:block;
position:relative;
width:100%;
margin-bottom:27px;
}

.m-modal-block-img .m-modal-block-arrow {
display:block;
position:absolute;
width:69px;
height:69px;
top:45%;
left:47%;
z-index:10;
pointer-events:none;
margin:-17px 0 0 -30px;
}

.m-modal-block-img button {
border:0;
outline:none;
background-color:transparent;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
position:relative;
padding:0;
}

.m-modal-block-img img {
width:100%;
max-width:100%;
vertical-align:middle;
}

.m-modal-block-body {
display:block;
text-align:left;
word-wrap:break-word;
}

.m-modal-block-inline {
display:inline-block;
margin-bottom:10px;
}

.m-slidebox-control {
position:relative;
height:19px;
margin-top:15px;
}

.m-slidebox-control-prev,.m-slidebox-control-next {
width:70px;
height:30px;
background-size:70px 30px;
}

.m-slidebox-control-prev:hover,.m-slidebox-control-next:hover {
opacity:0.5;
cursor:pointer;
}

.m-slidebox-control-next {
position:absolute;
right:0;
background-image:url(https://development-ap01-jnjdrcilabo.demandware.net/on/demandware.static/-/Sites-ci-labo-Library/default/v1591863143741/about/assets/img/journal/icon/slide_constrol_btn.svg);
outline:none;
}

.m-slidebox-control-prev {
position:absolute;
left:0;
background-image:url(https://development-ap01-jnjdrcilabo.demandware.net/on/demandware.static/-/Sites-ci-labo-Library/default/v1591861563918/about/assets/img/journal/icon/slide_constrol_btn.svg);
transform:scale(-1,1);
outline:none;
}

.m-step-box .m-media-img .m-img-md {
max-width:200px;
}

.m-step-horizontal {
padding:20px 30px 40px;
}

.m-step-horizontal-main-ttl {
position:relative;
display:inline;
color:#c8102e;
font-size:25px;
font-weight:700;
}

.m-step-horizontal-main-ttl::after {
content:'';
position:absolute;
right:0;
left:0;
bottom:-4px;
display:block;
border-bottom:2px solid #c8102e;
}

.m-step-horizontal-main-text {
font-size:14px;
-webkit-text-size-adjust:100%;
}

.m-step-horizontal-img {
width:340px;
margin:0 auto;
}

@font-face {
font-family:swiper-icons;
src:url("data:application/font-woff;charset=utf-8;base64, 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") format(woff);
font-weight:400;
font-style:normal;
}

:root {
--swiper-theme-color:#007aff;
}

.swiper-container {
position:relative;
overflow:hidden;
list-style:none;
z-index:1;
width:100%;
background:#f2f2f2;
margin:20px auto 0;
padding:0;
}

.swiper-container-vertical>.swiper-wrapper {
flex-direction:column;
}

.swiper-wrapper {
position:relative;
width:100%;
height:100%;
z-index:1;
display:flex;
transition-property:transform;
box-sizing:content-box;
}

.swiper-container-android .swiper-slide,.swiper-wrapper {
transform:translate3d(0px,0,0);
}

.swiper-container-multirow>.swiper-wrapper {
flex-wrap:wrap;
}

.swiper-container-multirow-column>.swiper-wrapper {
flex-wrap:wrap;
flex-direction:column;
}

.swiper-container-free-mode>.swiper-wrapper {
transition-timing-function:ease-out;
margin:0 auto;
}

.swiper-slide {
flex-shrink:0;
height:100%;
position:relative;
transition-property:transform;
width:260px;
text-align:center;
font-size:22px;
display:flex;
justify-content:center;
align-items:center;
}

.swiper-slide-invisible-blank {
visibility:hidden;
}

.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide {
height:auto;
}

.swiper-container-autoheight .swiper-wrapper {
align-items:flex-start;
transition-property:transform, height;
}

.swiper-container-3d {
perspective:1200px;
}

.swiper-container-3d .swiper-wrapper,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-cube-shadow {
transform-style:preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-slide-shadow-bottom {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
pointer-events:none;
z-index:10;
}

.swiper-container-3d .swiper-slide-shadow-left {
background-image:linear-gradient(toleft,rgba(0,0,0,0.5), rgba(0,0,0,0));
}

.swiper-container-3d .swiper-slide-shadow-right {
background-image:linear-gradient(toright,rgba(0,0,0,0.5), rgba(0,0,0,0));
}

.swiper-container-3d .swiper-slide-shadow-top {
background-image:linear-gradient(totop,rgba(0,0,0,0.5), rgba(0,0,0,0));
}

.swiper-container-3d .swiper-slide-shadow-bottom {
background-image:linear-gradient(tobottom,rgba(0,0,0,0.5), rgba(0,0,0,0));
}

.swiper-container-css-mode>.swiper-wrapper {
overflow:auto;
scrollbar-width:none;
-ms-overflow-style:none;
}

.swiper-container-css-mode>.swiper-wrapper>.swiper-slide {
scroll-snap-align:start start;
}

.swiper-container-horizontal.swiper-container-css-mode>.swiper-wrapper {
-ms-scroll-snap-type:x mandatory;
scroll-snap-type:x mandatory;
}

.swiper-container-vertical.swiper-container-css-mode>.swiper-wrapper {
-ms-scroll-snap-type:y mandatory;
scroll-snap-type:y mandatory;
}

.swiper-pagination {
position:absolute;
text-align:center;
transition:300ms opacity;
transform:translate3d(0,0,0);
z-index:10;
}

.swiper-pagination.swiper-pagination-hidden {
opacity:0;
}

.swiper-pagination-fraction,.swiper-pagination-custom,.swiper-container-horizontal>.swiper-pagination-bullets {
bottom:10px;
left:0;
width:100%;
}

.swiper-pagination-bullets-dynamic {
overflow:hidden;
font-size:0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
transform:scale(0.33);
position:relative;
}

.swiper-pagination-bullet {
width:10px;
height:10px;
display:inline-block;
border-radius:100%;
background:#000;
opacity:0.2;
}

button.swiper-pagination-bullet {
border:none;
box-shadow:none;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
margin:0;
padding:0;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
cursor:pointer;
}

.swiper-pagination-bullet-active {
opacity:1;
background:var(--swiper-pagination-color,var(--swiper-theme-color));
}

.swiper-container-vertical>.swiper-pagination-bullets {
right:10px;
top:50%;
transform:translate3d(0px,-50%,0);
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
display:block;
margin:6px 0;
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
top:50%;
transform:translateY(-50%);
width:8px;
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
display:inline-block;
transition:200ms transform, 200ms top;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
margin:0 4px;
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
left:50%;
transform:translateX(-50%);
white-space:nowrap;
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
transition:200ms transform, 200ms left;
}

.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
transition:200ms transform, 200ms right;
}

.swiper-pagination-progressbar {
background:rgba(0,0,0,0.25);
position:absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
background:var(--swiper-pagination-color,var(--swiper-theme-color));
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
transform:scale(0);
transform-origin:left top;
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
transform-origin:right top;
}

.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
width:100%;
height:4px;
left:0;
top:0;
}

.swiper-container-vertical>.swiper-pagination-progressbar,.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
width:4px;
height:100%;
left:0;
top:0;
}

.swiper-pagination-white {
--swiper-pagination-color:#fff;
}

.swiper-pagination-black {
--swiper-pagination-color:#000;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
background:#c9102f;
}

.append-buttons {
text-align:center;
margin-top:20px;
}

.append-buttons a {
display:inline-block;
border:1px solid #007aff;
color:#007aff;
text-decoration:none;
border-radius:4px;
font-size:13px;
margin:0 10px;
padding:4px 10px;
}

.m-media-recipe-video .m-modal-dialog-inr {
padding:0 30%;
}

.m-media-recipe-video .m-modal-dialog-content {
padding-top:100%;
}

.m-about-wrap .m-brand-header {
height:696px;
margin-bottom:120px;
}

.m-about-wrap .m-brand-header-main {
position:relative;
top:0;
left:0;
width:965px;
}

.m-about-wrap .m-brand-header-kumikobg {
position:absolute;
top:0;
left:460px;
width:500px;
z-index:0;
}

.m-about-wrap .m-brand-header-kumikobg-inr img {
width:100%;
height:100%;
}

.m-about-wrap .m-brand-header-sub {
position:absolute;
top:50px;
right:0;
width:504px;
z-index:30;
}

.m-about-wrap .m-brand-header-kumikologo {
width:402px;
height:402px;
margin-left:102px;
}

.m-about-wrap .m-brand-header-textbox {
display:flex;
align-items:center;
width:504px;
height:242px;
background:#c8102e;
}

.m-about-wrap .m-brand-header-textbox-text {
color:#fff;
font-size:26px;
font-weight:700;
margin:0 auto;
}

.m-about-wrap .m-brand-header-product {
position:absolute;
top:50px;
z-index:10;
}

.m-about-wrap .m-brand-header-product img {
display:block;
width:706px;
}

.m-about-wrap .m-brand-heading-h1 {
font-size:35px;
letter-spacing:4px;
text-align:center;
}

.m-about-wrap .m-brand-heading-h2 {
display:flex;
align-items:center;
justify-content:center;
margin:0 0 30px;
}

.m-about-wrap .m-brand-heading-h2-wrap {
margin:0 0 92px;
}

.m-about-wrap .m-brand-heading-h2-main {
flex:1;
display:inline-block;
padding-right:15px;
padding-left:26px;
font-size:45px;
text-align:right;
}

.m-about-wrap .m-brand-heading-h2-sub {
display:flex;
flex:1;
margin-right:30px;
margin-left:11px;
font-size:16px;
}

.m-about-wrap .m-brand-heading-h2-line {
display:inline-block;
width:6px;
height:32px;
background:url(../img/heading-line.png);
margin:0 14px;
}

.m-about-wrap .m-brand-message {
margin-bottom:120px;
}

.m-about-wrap .m-brand-message-inr {
padding:0 110px;
}

.m-about-wrap .m-brand-message-main .m-link-block-img {
margin-bottom:33px;
}

.m-about-wrap .m-brand-message-main .m-link {
line-height:1.6;
margin:0;
}

.m-about-wrap .m-brand-message-main .m-text-lg {
font-size:18px;
}

.m-about-wrap .m-brand-message-main .icon-kumikocross {
width:98px;
height:98px;
}

.m-about-wrap .m-brand-message-main .icon-borninjapan {
width:101px;
height:86px;
margin-top:6px;
margin-bottom:6px;
}

.m-about-wrap .m-brand-message-main .icon-medicalformula {
width:72px;
height:98px;
}

.m-about-wrap .m-brand-message-main .icon-recyclematerial {
width:90px;
height:87px;
margin-top:4px;
margin-bottom:7px;
}

.m-about-wrap .m-brand-product {
margin-bottom:110px;
}

.m-about-wrap .m-brand-product-inr {
display:flex;
flex-direction:row-reverse;
}

.m-about-wrap .m-brand-product-main {
flex:1;
width:100%;
background:#c8102e;
}

.m-about-wrap .m-brand-product-main-inr {
height:456px;
padding:130px 75px 20px;
}

.m-about-wrap .m-brand-product-main-name {
color:#fff;
font-size:18px;
}

.m-about-wrap .m-brand-product-main-quote-1 {
color:#fff;
font-size:25px;
}

.m-about-wrap .m-brand-product-main-quote-2 {
color:#fff;
font-size:30px;
}

.m-about-wrap .m-brand-product-main .m-brand-product-main-morebtn {
color:#fff;
background:transparent;
border:2px solid #fff;
}

.m-about-wrap .m-brand-product-main .m-brand-product-main-morebtn .m-btn-inner {
background:transparent;
}

.m-about-wrap .m-brand-product-main .m-brand-product-main-morebtn:hover svg path {
fill:#fff;
}

.m-about-wrap .m-brand-product-img img {
display:block;
min-height:456px;
}

.m-about-wrap .m-brand-media .m-modal-btn:hover .m-modal-block-arrow .video-btn {
fill:#fff;
opacity:0.5;
}

.m-about-wrap .m-brand-media-ttllink {
position:relative;
display:block;
margin-left:18px;
margin-bottom:30px;
text-indent:-18px;
color:#c8102e;
font-weight:700;
font-size:30px;
text-decoration:none;
cursor:pointer;
}

.m-about-wrap .m-brand-media-ttllink::after {
content:"";
display:block;
position:absolute;
left:0;
right:0;
bottom:0;
border-bottom:1px solid #404040;
transform:scale(0,1);
transform-origin:left top;
transition:transform .3s;
}

.m-about-wrap .m-brand-media-ttllink::before {
content:"";
display:inline-block;
width:16px;
height:22px;
padding-left:30px;
position:relative;
top:-.1em;
vertical-align:middle;
background:url(../../../assets/img/icon/arrow.svg) no-repeat;
}

.m-about-wrap .m-brand-voice-at {
color:#c8102e;
font-weight:700;
font-size:14px;
}

.m-about-wrap .m-brand-voice-text {
margin-bottom:3px;
font-size:14px;
}

.m-about-wrap .m-modal-block-arrow {
width:91px;
height:91px;
}

.m-about-wrap .m-modal-block-arrow-red {
display:block;
position:absolute;
width:91px;
height:91px;
top:45%;
left:47%;
z-index:10;
pointer-events:none;
margin:-17px 0 0 -30px;
}

.m-about-wrap .m-brand-more-btn {
text-align:center;
margin:0;
}

.m-about-wrap .swiper-container {
background:#fff;
}

.m-about-wrap .m-slidebox-main {
margin:0 80px;
}

.m-about-wrap .m-slidebox-control {
margin:15px 80px 0;
}

.m-about-wrap .swiper-slide .m-step-horizontal {
padding:0;
}

.m-about-wrap .swiper-slide .m-step-horizontal-img {
width:215px;
}

.m-about-wrap .m-media-award-label {
margin-bottom:15px;
}

.m-about-wrap .m-media-award-item {
flex:1;
margin-bottom:10px;
}

.m-about-wrap .m-media-award-body {
flex:1;
text-align:center;
display:flex;
flex-direction:column;
align-self:center;
}

.m-about-wrap .m-media-award .m-img-award {
width:450px;
}

.m-accordion-wrap-about .m-list,.m-media-about .m-list {
line-height:1.3;
}

.m-box-about,.m-media-about-wrap,.m-media-recipe-list {
margin-bottom:50px;
}

.m-box-strong-journal-wrap,.m-slidebox,.m-about-wrap .m-media-award {
margin-bottom:60px;
line-height: 1.7;
}

.m-box-strong-journal .m-box-body>:last-child,.m-article-box>:last-child,.m-commentbox-journal-main-name,.m-qa-box-wrap>:last-child,.m-recommendbox-journal .m-list-burette li,.m-link-block-journal-body>:last-child,.m-link-block-journal .m-list>li,.m-list-about-body>:last-child,.m-list-about>:last-child,.m-media-about[data-dir-md="row-col"] .m-media-about-item,.m-media-about-wrap>:last-child,.m-media-about-item>:last-child,.m-media-about-body>:last-child,.m-media-body-ttl-about,.m-media-recipe-body>:last-child,.m-media-recipe-imgbox>:last-child,.m-media-recipe-list>:last-child,.m-media-recipe-list .m-list>li,.m-modal-block-body>:last-child,.m-step-box>:last-child,.m-about-wrap .m-brand-heading-h2-wrap>:last-child,.m-about-wrap .m-brand-message-main>:last-child,.m-about-wrap .m-brand-product-main-inr>:last-child,.m-about-wrap .m-brand-more-btn>:last-child,.m-about-wrap .m-media-award-body>:last-child {
margin-bottom:0;
}

.m-founder-box-about-company,.m-founder-box-about-name,.m-founder-box-about-title,.m-modal-block .m-link,.m-modal-block-body-text,.m-modal-block-inline .m-text-label-group {
display:block;
}

.m-journal-box-header-sns,.m-link-block-journal[data-dir="row"],.m-media-recipe[data-dir-md="row-col"],.m-modal-block[data-dir="row"],.m-about-wrap .m-media-award[data-dir-md="row-col"] {
display:flex;
}

.m-textbox-about,.m-mb-md-about {
margin-bottom:16px;
}

.m-topic-box-grey,.m-topic-box-red,.m-about-wrap .m-brand-header-inr {
position:relative;
}

.m-topic-box-grey::after,.m-topic-box-red::after {
content:'';
position:absolute;
top:-46px;
left:0;
right:0;
display:block;
width:21px;
height:21px;
background:url(../../../../assets/img/icon/arrow-step.svg);
margin:0 auto;
}

.m-topic-box-grey-ttl-text,.m-topic-box-red-ttl-text {
display:flex;
justify-content:center;
align-items:center;
color:#fff;
font-size:24px;
}

.m-topic-box-grey-main-ttl,.m-topic-box-red-main-ttl {
font-size:16px;
}

.m-topic-box-grey-main-text,.m-topic-box-red-main-text,.m-media-recipe-body {
font-size:14px;
}

.m-qa-box,.m-media-recipe,.m-media-recipe-video {
margin-bottom:40px;
}

.m-qa-box-wrap,.m-media-about {
margin-bottom:90px;
}

.m-heading2-about::after,.m-heading2-journal::after {
content:"";
display:block;
padding-bottom:10px;
border-bottom:4px solid #c8102e;
}

.m-link-block:hover .m-link-block-img-about,.m-link-block-journal:hover .m-link-block-journal-img,.m-modal-dialog-close:hover,.m-about-wrap .m-brand-media .m-modal-btn:hover .m-brand-media-ttllink,.m-about-wrap .m-brand-media .m-modal-btn:hover .m-modal-block-arrow-red .video-btn,.m-about-wrap .m-brand-voice .m-step-horizontal a.m-link-block:hover .m-step-horizontal-img img {
opacity:0.5;
}

.m-link-block[data-dir="row"] .m-link-block-img-about img,.m-link-block-journal[data-dir="row"] .m-link-block-journal-img img,.m-modal-block[data-dir="row"] .m-link-block-img img,.m-about-wrap .m-brand-header-main img {
width:100%;
}

.m-link-block-journal-link,.m-link-block-journal-link-recipe {
display:block;
margin-bottom:0;
}

.m-link-block-journal-link:hover::after,.m-link-block-journal-link-recipe:hover::after,.m-modal-block .m-link:hover::after,.swiper-container-css-mode>.swiper-wrapper::-webkit-scrollbar,.swiper-pagination-lock {
display:none;
}

.m-link-block-journal[data-dir="row"] .m-link-block-journal-body,.m-modal-block[data-dir="row"] .m-link-block-body,.m-about-wrap .m-brand-product-img {
flex:1;
}

.m-link-block-journal-inline-text,.m-link-block-journal-inline-text-recipe {
margin-bottom:5px;
font-size:14px;
}

.m-link-block-journal-inline-name,.m-link-block-journal-inline-name-recipe {
font-size:16px;
font-weight:700;
}

.m-list-about>li,.m-media-recipe-imgbox {
margin-bottom:10px;
}

.m-media-about-item,.m-media-recipe-body-text,.m-step-box {
margin-bottom:20px;
}

.m-media-about [data-float="left"],.m-media-recipe [data-float="left"],.m-about-wrap .m-media-award [data-float="left"] {
float:left;
margin-right:25px;
}

.m-media-about-img,.m-media-recipe-img,.m-about-wrap .m-media-award-img {
line-height:0;
text-align:center;
margin:0 auto;
}

.m-modal-btn:hover .m-modal-block-arrow .video-btn,.m-about-wrap .m-brand-media .m-modal-block-img .m-modal-block-arrow-red svg .video-btn,.m-about-wrap .m-modal-block-arrow-red .video-btn {
fill:#c8102e;
}

.m-step-box-ttl-red,.m-about-wrap .m-brand-media-ttllink:active,.m-about-wrap .m-brand-media-ttllink:visited {
color:#c8102e;
}

.m-step-horizontal-main,.m-about-wrap .m-brand-voice .m-step-horizontal {
text-align:left;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active,.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
transform:scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev,.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
transform:scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev,.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
transform:scale(0.33);
}

.video-btn,.video-close-icon {
fill:#fff;
fill-rule:evenodd;
}

.m-about-wrap .m-brand-message-main .m-link-block,.m-about-wrap .m-brand-media .m-modal-block-body {
text-align:center;
}

.m-about-wrap .m-brand-media .m-modal-btn:hover,.m-about-wrap .m-brand-media-ttllink:hover {
text-decoration:none;
}

@media screen and max-width 960px{
.m-box-about {
margin-bottom:33px;
}

.m-box-strong-journal {
padding:20px 20px 10px;
}

.m-box-strong-journal-wrap {
margin-bottom:45px;
}

.m-journal-box-header {
margin:0 auto 40px;
}

.m-journal-box-header-main-inr {
padding-top:35px;
padding-bottom:40px;
margin:0 20px;
}

.m-journal-box-header-ttl {
font-size:20px;
margin:0 0 20px;
}

.m-journal-box-header-subtext {
font-size:15px;
margin-bottom:20px;
}

.m-article-heading {
margin-bottom:45px;
font-size:15px;
}

.m-recommendbox-journal-ttl {
padding-left:17px;
font-size:19px;
margin:0 0 10px;
}

.m-recommendbox-journal-ttl::before {
width:4.5px;
height:4.5px;
}

.m-recommendbox-journal .m-list-burette li {
margin-bottom:5px;
font-size:14px;
}

.m-point {
padding:20px 0 15px;
}

.m-3point-about {
margin:36px 0 47px;
}

.m-3point-about .m-grid-col {
padding:0 15px 25px;
}

.m-3point-about .m-box-strong {
width:100%;
padding:10px 20px 19px;
}

.m-heading1-about {
font-size:29px;
margin:0 0 40px;
}

.m-heading1-about .m-about-ttl-icon1 {
margin-right:29px;
}

.m-heading1-about .m-about-ttl-icon1 img {
max-width:49px;
height:auto;
}

.m-heading1-about .m-about-ttl-icon2 {
margin-right:27.5px;
}

.m-heading1-about .m-about-ttl-icon2 img {
max-width:50px;
height:auto;
}

.m-heading1-about .m-about-ttl-icon3 {
margin-right:33px;
}

.m-heading1-about .m-about-ttl-icon3 img {
max-width:37.5px;
height:auto;
}

.m-heading2-about {
font-size:22px;
}

.m-heading2-about::after {
padding-bottom:15px;
border-bottom:3px solid #c8102e;
}

.m-heading2-journal {
font-size:20px;
margin:0 0 15px;
}

.m-heading2-journal::after {
padding-bottom:12px;
border-bottom:3px solid #c8102e;
}

.m-section2-journal {
margin:65px 0 100px;
}

.m-link-block-journal[data-dir="row"] .m-link-block-journal-img {
justify-content:center;
width:auto;
margin:20px auto;
}

.m-link-block-journal[data-dir="row"] .m-link-block-journal-img img {
width:auto;
}

.m-link-block-journal-img {
margin-bottom:14px;
border-right:none;
border-bottom:2px solid #e6e6e6;
}

.m-link-block-journal-inline-text-recipe {
font-size:12px;
}

.m-list-about {
margin:0 0 40px;
}

.m-media-about[data-dir-md="row-col"] [data-float="left"] {
float:none;
margin-right:0;
margin-bottom:12px;
}

.m-media-about-item {
margin-bottom:10px;
}

.m-media-about-body-ttl-sm {
margin-bottom:3px;
}

.m-media-about .m-media-item {
margin-bottom:18px;
}

.m-modal-block-img .m-modal-block-arrow {
top:50%;
left:50%;
margin:-35px 0 0 -35px;
}

.m-slidebox {
margin:0 -20px 60px;
}

.m-slidebox-control {
display:none;
margin:30px 20px 0;
}

.m-step-box .m-media-img .m-img-md {
max-width:150px;
}

.m-step-horizontal {
padding:30px 7.5px 50px;
}

.m-step-horizontal-main-text {
font-size:14px;
-webkit-text-size-adjust:100%;
}

.m-media-recipe-video .m-modal-dialog {
width:70%;
}

.m-media-recipe-video .m-modal-dialog-content {
padding-top:70%;
}

.m-about-wrap .m-brand-header {
overflow:hidden;
height:auto;
margin:0 -20px 60px;
}

.m-about-wrap .m-brand-header-main {
position:unset;
width:100%;
height:0;
padding-top:70.8%;
background:url(../img/header-img-sp.png);
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
}

.m-about-wrap .m-brand-header-sub {
height:0;
position:relative;
padding-top:58.5333333%;
background:url(../img/header-img2-sp.png);
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
width:100%;
top:0;
}

.m-about-wrap .m-brand-header-textbox {
display:none;
position:absolute;
top:0;
right:0;
width:89%;
height:auto;
background:transparent;
padding:8% 4%;
}

.m-about-wrap .m-brand-header-textbox-text {
display:block;
font-size:18px;
margin:0;
}

.m-about-wrap .m-brand-header-product {
position:unset;
width:100%;
padding-right:42.5px;
}

.m-about-wrap .m-brand-heading-h1 {
margin-bottom:35px;
font-size:22.5px;
}

.m-about-wrap .m-brand-heading-h2 {
display:block;
text-align:center;
}

.m-about-wrap .m-brand-heading-h2-wrap {
margin:0 0 60px;
}

.m-about-wrap .m-brand-heading-h2-main {
margin-bottom:18px;
text-align:center;
line-height:1.5;
font-size:34px;
padding:0;
}

.m-about-wrap .m-brand-heading-h2-sub {
display:block;
font-size:12px;
margin:0 auto;
}

.m-about-wrap .m-brand-heading-h2-line {
display:block;
line-height:1;
transform:rotate(90deg);
margin:-27px auto -3px;
}

.m-about-wrap .m-brand-product-main-inr {
height:auto;
padding:30px;
}

.m-about-wrap .m-brand-product-main-quote-2 {
font-size:20px;
}

.m-about-wrap .m-brand-product-main .m-brand-product-main-morebtn {
min-width:100%;
}

.m-about-wrap .m-brand-product-img img {
min-height:auto;
}

.m-about-wrap .m-brand-media-ttllink {
font-size:18px;
}

.m-about-wrap .m-modal-block-arrow {
width:69px;
height:69px;
}

.m-about-wrap .m-modal-block-arrow-red {
top:50%;
left:50%;
width:69px;
height:69px;
margin:-35px 0 0 -35px;
}

.m-about-wrap .m-slidebox-main {
margin:0;
}

.m-about-wrap .m-slidebox-control {
margin:15px 0 0;
}

.m-about-wrap .m-media-award-item {
flex:none;
}

.m-about-wrap .m-media-award-body {
display:block;
flex:none;
-ms-grid-row-align:auto;
align-self:auto;
text-align:left;
}

.m-textbox-about,.m-mb-md-about {
margin-bottom:23px;
}

.m-article-box,.m-link-block-img-about img,.m-media-recipe-video .m-modal-dialog-inr,.m-about-wrap .m-brand-message-inr,.m-about-wrap .swiper-slide .m-step-horizontal {
padding:0;
}

.m-article-box-ttl,.m-link-block-journal-link,.m-media-about-body-ttl {
font-size:17px;
}

.m-topic-comment,.m-media-about,.m-about-wrap .m-media-award {
margin-bottom:40px;
}

.m-topic-box-grey::after,.m-topic-box-red::after {
top:-35px;
}

.m-topic-box-grey-main,.m-topic-box-red-main {
min-height:auto;
padding:12px 20px;
}

.m-topic-box-grey-main-ttl,.m-topic-box-red-main-ttl {
margin-bottom:0;
}

.m-link-block-img-about,.m-modal-block-img {
margin-bottom:14px;
}

.m-link-block-journal-link-recipe,.m-link-block-journal-inline-text,.m-link-block-journal-inline-name,.m-link-block-journal-inline-name-recipe {
font-size:14px;
}

.m-link-block-journal[data-dir="row"],.m-media-about[data-media-dir="right"],.m-about-wrap .m-brand-product-inr {
display:block;
}

.m-link-block-journal[data-pattern="noline"] .m-link-block-journal-img,.m-media-about-body,.m-modal-dialog,.m-step-horizontal-img,.m-about-wrap .m-brand-header-product img,.m-about-wrap .swiper-slide .m-step-horizontal-img,.m-about-wrap .m-media-award .m-img-award {
width:100%;
}

.m-media-about[data-dir-md="row-col"],.m-media-recipe[data-dir-md="row-col"],.m-about-wrap .m-media-award[data-dir-md="row-col"] {
flex-direction:column;
}

.m-media-about[data-dir-md="row-col"] [data-float="right"],.m-media-recipe[data-dir-md="row-col"] [data-float="right"],.m-about-wrap .m-media-award[data-dir-md="row-col"] [data-float="right"] {
float:none;
margin-left:0;
}

.m-media-about[data-dir-md="row-col"] .m-media-about-img,.m-media-recipe[data-dir-md="row-col"] .m-media-recipe-img,.m-about-wrap .m-media-award[data-dir-md="row-col"] .m-about-wrap .m-media-award-img {
margin:0 auto;
}

.m-media-recipe[data-dir-md="row-col"] [data-float="left"],.m-about-wrap .m-media-award[data-dir-md="row-col"] [data-float="left"] {
float:none;
margin-right:0;
}

.m-media-recipe-item,.m-about-wrap .m-media-award-label {
margin-bottom:20px;
}

.m-about-wrap .m-brand-message,.m-about-wrap .m-brand-product {
margin-bottom:60px;
}

.m-about-wrap .m-brand-product-main-name,.m-about-wrap .m-brand-product-main-quote-1 {
font-size:15px;
}
}